.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.755000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m1{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.621344px;}
.ls5{letter-spacing:-1.998775px;}
.ls3{letter-spacing:-1.792000px;}
.ls7{letter-spacing:-1.728000px;}
.ls9{letter-spacing:-1.200000px;}
.ls2{letter-spacing:-1.120000px;}
.ls6{letter-spacing:-0.936000px;}
.ls1{letter-spacing:-0.840000px;}
.lse{letter-spacing:-0.720000px;}
.lsb{letter-spacing:-0.640000px;}
.ls12{letter-spacing:-0.520000px;}
.ls11{letter-spacing:-0.480000px;}
.ls10{letter-spacing:-0.400000px;}
.ls8{letter-spacing:-0.380000px;}
.lsa{letter-spacing:-0.364000px;}
.ls14{letter-spacing:-0.360000px;}
.ls15{letter-spacing:-0.320000px;}
.lsc{letter-spacing:-0.192000px;}
.lsd{letter-spacing:-0.180000px;}
.lsf{letter-spacing:-0.076000px;}
.ls0{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.076000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-0.456000px;}
.wse{word-spacing:-0.304000px;}
.ws14{word-spacing:-0.040000px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.080000px;}
.ws11{word-spacing:0.120000px;}
.wsc{word-spacing:0.180000px;}
.wsb{word-spacing:0.192000px;}
.ws5{word-spacing:0.216000px;}
.ws15{word-spacing:0.320000px;}
.ws16{word-spacing:0.360000px;}
.ws9{word-spacing:0.364000px;}
.ws7{word-spacing:0.380000px;}
.wsf{word-spacing:0.400000px;}
.ws12{word-spacing:0.480000px;}
.wsa{word-spacing:0.640000px;}
.wsd{word-spacing:0.720000px;}
.ws1{word-spacing:0.840000px;}
.ws2{word-spacing:1.120000px;}
.ws8{word-spacing:1.200000px;}
.ws6{word-spacing:1.728000px;}
.ws3{word-spacing:1.792000px;}
.ws4{word-spacing:1.998775px;}
._8{margin-left:-2.767360px;}
._5{margin-left:-1.064000px;}
._4{width:1.008000px;}
._7{width:2.223200px;}
._1{width:4.334160px;}
._3{width:10.556000px;}
._6{width:18.032000px;}
._2{width:19.118560px;}
._0{width:35.752560px;}
.fc4{color:rgb(156,154,155);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(79,76,77);}
.fc2{color:rgb(200,28,34);}
.fc3{color:rgb(255,255,255);}
.fs8{font-size:18.000000px;}
.fs1{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs3{font-size:32.766800px;}
.fs0{font-size:35.900400px;}
.fs5{font-size:38.000000px;}
.fs6{font-size:40.000000px;}
.fs4{font-size:72.000000px;}
.fs2{font-size:112.000000px;}
.y2{bottom:2.232309px;}
.y17{bottom:67.375263px;}
.y0{bottom:68.254054px;}
.y1{bottom:74.787171px;}
.y5{bottom:99.297924px;}
.y4{bottom:114.422059px;}
.y3{bottom:127.269881px;}
.y7{bottom:127.464044px;}
.y12{bottom:150.031724px;}
.y37{bottom:209.764942px;}
.y36{bottom:228.233686px;}
.y35{bottom:246.702430px;}
.y34{bottom:268.813049px;}
.y33{bottom:287.281793px;}
.y32{bottom:305.750537px;}
.y31{bottom:324.219281px;}
.y30{bottom:346.330061px;}
.y2f{bottom:372.082557px;}
.y2e{bottom:390.551301px;}
.y2d{bottom:409.020044px;}
.y2c{bottom:431.130664px;}
.y2b{bottom:449.599408px;}
.y2a{bottom:471.710028px;}
.y29{bottom:490.178772px;}
.y47{bottom:500.761522px;}
.y28{bottom:512.289391px;}
.y46{bottom:522.872142px;}
.y27{bottom:530.758135px;}
.y45{bottom:544.982762px;}
.y26{bottom:549.226879px;}
.y44{bottom:563.451506px;}
.y25{bottom:571.337659px;}
.y43{bottom:585.562125px;}
.y24{bottom:597.090154px;}
.y42{bottom:604.030869px;}
.y23{bottom:615.558898px;}
.y16{bottom:623.808645px;}
.y41{bottom:626.141649px;}
.y22{bottom:637.669518px;}
.y15{bottom:642.707310px;}
.y40{bottom:644.610393px;}
.y21{bottom:656.138262px;}
.y14{bottom:657.964098px;}
.y3f{bottom:666.721013px;}
.y13{bottom:673.220886px;}
.y20{bottom:674.607006px;}
.y3e{bottom:685.189757px;}
.y1f{bottom:693.075750px;}
.y3d{bottom:707.300376px;}
.y1e{bottom:715.186369px;}
.y3c{bottom:733.052872px;}
.y1d{bottom:733.655113px;}
.y3b{bottom:751.521616px;}
.y1c{bottom:752.123857px;}
.y3a{bottom:773.632396px;}
.y1b{bottom:774.234637px;}
.y1a{bottom:792.703221px;}
.y39{bottom:795.743015px;}
.y38{bottom:814.211759px;}
.y19{bottom:814.814001px;}
.y11{bottom:882.541776px;}
.y10{bottom:902.616497px;}
.yf{bottom:921.888230px;}
.ye{bottom:941.159963px;}
.yd{bottom:960.431696px;}
.yc{bottom:978.900439px;}
.yb{bottom:1001.011059px;}
.ya{bottom:1019.479803px;}
.y9{bottom:1049.784763px;}
.y8{bottom:1085.116273px;}
.y6{bottom:1136.235508px;}
.y18{bottom:1197.218498px;}
.hb{height:12.600000px;}
.h4{height:20.020000px;}
.ha{height:22.880000px;}
.h6{height:22.936760px;}
.h3{height:26.638097px;}
.hd{height:26.790000px;}
.h8{height:27.170000px;}
.h9{height:28.600000px;}
.hc{height:51.480000px;}
.h7{height:51.912000px;}
.h2{height:62.053374px;}
.h5{height:80.080000px;}
.h1{height:1234.193887px;}
.h0{height:1352.056592px;}
.w2{width:168.161928px;}
.w1{width:878.469819px;}
.w0{width:956.000000px;}
.x2{left:-0.000161px;}
.x8{left:41.693430px;}
.x0{left:52.997265px;}
.x9{left:68.604317px;}
.x5{left:70.561844px;}
.x3{left:72.837996px;}
.xa{left:77.390461px;}
.x4{left:81.942765px;}
.xb{left:345.980761px;}
.xc{left:355.085531px;}
.x7{left:629.745624px;}
.x6{left:648.128287px;}
.x1{left:722.966207px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-2.176322pt;}
.ls5{letter-spacing:-1.659446pt;}
.ls3{letter-spacing:-1.487775pt;}
.ls7{letter-spacing:-1.434640pt;}
.ls9{letter-spacing:-0.996278pt;}
.ls2{letter-spacing:-0.929859pt;}
.ls6{letter-spacing:-0.777097pt;}
.ls1{letter-spacing:-0.697394pt;}
.lse{letter-spacing:-0.597767pt;}
.lsb{letter-spacing:-0.531348pt;}
.ls12{letter-spacing:-0.431720pt;}
.ls11{letter-spacing:-0.398511pt;}
.ls10{letter-spacing:-0.332093pt;}
.ls8{letter-spacing:-0.315488pt;}
.lsa{letter-spacing:-0.302204pt;}
.ls14{letter-spacing:-0.298883pt;}
.ls15{letter-spacing:-0.265674pt;}
.lsc{letter-spacing:-0.159404pt;}
.lsd{letter-spacing:-0.149442pt;}
.lsf{letter-spacing:-0.063098pt;}
.ls0{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.063098pt;}
.ws13{word-spacing:-0.378586pt;}
.wse{word-spacing:-0.252390pt;}
.ws14{word-spacing:-0.033209pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.066419pt;}
.ws11{word-spacing:0.099628pt;}
.wsc{word-spacing:0.149442pt;}
.wsb{word-spacing:0.159404pt;}
.ws5{word-spacing:0.179330pt;}
.ws15{word-spacing:0.265674pt;}
.ws16{word-spacing:0.298883pt;}
.ws9{word-spacing:0.302204pt;}
.ws7{word-spacing:0.315488pt;}
.wsf{word-spacing:0.332093pt;}
.ws12{word-spacing:0.398511pt;}
.wsa{word-spacing:0.531348pt;}
.wsd{word-spacing:0.597767pt;}
.ws1{word-spacing:0.697394pt;}
.ws2{word-spacing:0.929859pt;}
.ws8{word-spacing:0.996278pt;}
.ws6{word-spacing:1.434640pt;}
.ws3{word-spacing:1.487775pt;}
.ws4{word-spacing:1.659446pt;}
._8{margin-left:-2.297549pt;}
._5{margin-left:-0.883366pt;}
._4{width:0.836873pt;}
._7{width:1.845771pt;}
._1{width:3.598356pt;}
._3{width:8.763924pt;}
._6{width:14.970735pt;}
._2{width:15.872831pt;}
._0{width:29.682902pt;}
.fs8{font-size:14.944167pt;}
.fs1{font-size:23.246483pt;}
.fs7{font-size:26.567409pt;}
.fs3{font-size:27.204030pt;}
.fs0{font-size:29.805644pt;}
.fs5{font-size:31.548798pt;}
.fs6{font-size:33.209261pt;}
.fs4{font-size:59.776669pt;}
.fs2{font-size:92.985930pt;}
.y2{bottom:1.853333pt;}
.y17{bottom:55.937067pt;}
.y0{bottom:56.666667pt;}
.y1{bottom:62.090667pt;}
.y5{bottom:82.440267pt;}
.y4{bottom:94.996800pt;}
.y3{bottom:105.663467pt;}
.y7{bottom:105.824667pt;}
.y12{bottom:124.561067pt;}
.y37{bottom:174.153467pt;}
.y36{bottom:189.486800pt;}
.y35{bottom:204.820133pt;}
.y34{bottom:223.177067pt;}
.y33{bottom:238.510400pt;}
.y32{bottom:253.843733pt;}
.y31{bottom:269.177067pt;}
.y30{bottom:287.534133pt;}
.y2f{bottom:308.914667pt;}
.y2e{bottom:324.248000pt;}
.y2d{bottom:339.581333pt;}
.y2c{bottom:357.938267pt;}
.y2b{bottom:373.271600pt;}
.y2a{bottom:391.628533pt;}
.y29{bottom:406.961867pt;}
.y47{bottom:415.748000pt;}
.y28{bottom:425.318800pt;}
.y46{bottom:434.104933pt;}
.y27{bottom:440.652133pt;}
.y45{bottom:452.461867pt;}
.y26{bottom:455.985467pt;}
.y44{bottom:467.795200pt;}
.y25{bottom:474.342533pt;}
.y43{bottom:486.152133pt;}
.y24{bottom:495.723067pt;}
.y42{bottom:501.485467pt;}
.y23{bottom:511.056400pt;}
.y16{bottom:517.905600pt;}
.y41{bottom:519.842533pt;}
.y22{bottom:529.413333pt;}
.y15{bottom:533.595867pt;}
.y40{bottom:535.175867pt;}
.y21{bottom:544.746667pt;}
.y14{bottom:546.262533pt;}
.y3f{bottom:553.532800pt;}
.y13{bottom:558.929200pt;}
.y20{bottom:560.080000pt;}
.y3e{bottom:568.866133pt;}
.y1f{bottom:575.413333pt;}
.y3d{bottom:587.223067pt;}
.y1e{bottom:593.770267pt;}
.y3c{bottom:608.603600pt;}
.y1d{bottom:609.103600pt;}
.y3b{bottom:623.936933pt;}
.y1c{bottom:624.436933pt;}
.y3a{bottom:642.294000pt;}
.y1b{bottom:642.794000pt;}
.y1a{bottom:658.127200pt;}
.y39{bottom:660.650933pt;}
.y38{bottom:675.984267pt;}
.y19{bottom:676.484267pt;}
.y11{bottom:732.714000pt;}
.y10{bottom:749.380667pt;}
.yf{bottom:765.380667pt;}
.ye{bottom:781.380667pt;}
.yd{bottom:797.380667pt;}
.yc{bottom:812.714000pt;}
.yb{bottom:831.070933pt;}
.ya{bottom:846.404267pt;}
.y9{bottom:871.564400pt;}
.y8{bottom:900.897733pt;}
.y6{bottom:943.338533pt;}
.y18{bottom:993.968533pt;}
.hb{height:10.460917pt;}
.h4{height:16.621235pt;}
.ha{height:18.995697pt;}
.h6{height:19.042821pt;}
.h3{height:22.115788pt;}
.hd{height:22.241902pt;}
.h8{height:22.557390pt;}
.h9{height:23.744621pt;}
.hc{height:42.740319pt;}
.h7{height:43.098979pt;}
.h2{height:51.518667pt;}
.h5{height:66.484940pt;}
.h1{height:1024.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:139.613333pt;}
.w1{width:729.333333pt;}
.w0{width:793.701333pt;}
.x2{left:-0.000133pt;}
.x8{left:34.615200pt;}
.x0{left:44.000000pt;}
.x9{left:56.957467pt;}
.x5{left:58.582667pt;}
.x3{left:60.472400pt;}
.xa{left:64.252000pt;}
.x4{left:68.031467pt;}
.xb{left:287.244133pt;}
.xc{left:294.803200pt;}
.x7{left:522.834667pt;}
.x6{left:538.096533pt;}
.x1{left:600.229333pt;}
}
